## ruby-liquid-c 4.0.0

=== debian/changelog ===
ruby-liquid-c (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * run tests in a way closer to upstream
  * Require rake in test/liquid_test to define FileList (Closes: #1005440)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Feb 2022 13:53:23 +0100

ruby-liquid-c (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #972708).

 -- Daniel Leidert <dleidert@debian.org>  Thu, 22 Oct 2020 17:28:38 +0200
