=== debian/control ===
Source: ruby-liquid-c
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-liquid,
               ruby-minitest
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-liquid-c.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-liquid-c
Homepage: https://github.com/shopify/liquid-c
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-liquid-c
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll,
          ruby-liquid
Description: liquid performance extension in C
 A partial native implementation of the liquid ruby gem in C to speed
 up the performance and can also help with Jekyll site builds.
