## ruby-liquid-c 4.1.0

=== debian/changelog ===
ruby-liquid-c (4.1.0-2build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:11:30 -0300

ruby-liquid-c (4.1.0-2build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 01:57:32 -0300

ruby-liquid-c (4.1.0-2build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 17:16:25 -0300

ruby-liquid-c (4.1.0-2build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 16:10:31 -0300

ruby-liquid-c (4.1.0-2) unstable; urgency=medium

  * Team upload
  * test_helper: skip GC compaction on unsupported platforms.
    This fixes the build on ppc64el

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Sep 2022 18:42:41 -0300

ruby-liquid-c (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0
  * Refresh patches
  * debian/upstream/metadata: fix typo in URL
  * debian/ruby-tests.rake: run unit tests only.
    The integration tests assume tests are installed together with liquid,
    which is not the case in Debian.
  * debian/control: update with dh-make-ruby
    - Refresh Ruby Team name in Maintainers:
    - Bump Standards-Version to 4.6.1; no changes needed
    - Build-Depend on ruby-liquid >= 5.0.1
  * Run tests with ruby directly instead of rake
    rakelib/* contain errors when loaded via a Rakefile that's not the one
    in the top level directory.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 05 Sep 2022 18:07:04 -0300
