=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ruby-liquid-c
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
-               ruby-liquid,
-               ruby-minitest
-Standards-Version: 4.5.0
+               ruby-liquid (>= 5.0.1)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-liquid-c.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-liquid-c
 Homepage: https://github.com/shopify/liquid-c
