## ruby-liquid-c 4.2.0

=== debian/changelog ===
ruby-liquid-c (4.2.0-3) unstable; urgency=medium

  * Team upload.
  * Move auto_compact assignment to fix FTBFS on ppc64el

 -- Piper McCorkle <contact@piperswe.me>  Sun, 25 Aug 2024 04:32:45 -0500

ruby-liquid-c (4.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Piper McCorkle ]
  * Disable -Wincompatible-pointer-types to fix FTBFS on 32-bit arches
    (Closes: #1077072)
  * Remove unnecessary extension prefixes from d/control
  * Use pristine-tar

  [ Lucas Kanashiro ]
  * d/control: remove unexistent fields.

 -- Piper McCorkle <contact@piperswe.me>  Tue, 20 Aug 2024 16:10:36 -0500

ruby-liquid-c (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy version 4.7.0.
  * Refresh patches.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 21:47:52 -0300

ruby-liquid-c (4.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Fix watch file by using the github tags page

  [ Guilherme Puida Moreira ]
  * Import upstream patch fixing Minitest namespace

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 25 Jul 2024 20:30:43 +0900
