=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb (>= 1),
                rake,
                ruby-liquid (>= 5.0.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-liquid-c.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-liquid-c
 Homepage: https://github.com/shopify/liquid-c
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-liquid-c
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
